VirtualBox

Ticket #10625 (closed enhancement: worksforme)

Opened 2 years ago

Last modified 23 months ago

4.1.16_78094 rpm won't install on Fedora 17 or later

Reported by: valdis Owned by:
Priority: trivial Component: installer
Version: VirtualBox 4.1.16 Keywords:
Cc: Guest type: other
Host type: Linux

Description

Trying to install on recent Fedora gets conflicts from yum or rpm because /lib/modules and /usr/bin is owned by the rpm 'filesystem'.

Change History

comment:1 Changed 23 months ago by frank

I cannot reproduce this problem. I just installed the 4.1.16 / fedora 17 package on an up-to-date Fedora 17 system. Please can you tell me the exact and complete filename of the package you are trying to install?

comment:2 Changed 23 months ago by frank

  • Status changed from new to closed
  • Resolution set to worksforme

No response, closing.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use